body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-color: #e7ebea;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6a6a6a;
	height: 100%;
}
html {
	height: 100%;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a {
	color: #6a6a6a;
	text-decoration: none;
}
a:hover {
	color: #333;	
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #ef3b2a;
	font-weight: normal;
	margin-bottom: 0px;
	display: block;
}
h1.bigtitle {
	font-size: 40px !important;
	display: block;
	background-image: url(../images/pwithlinebgr.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-left: 45px;
	padding-bottom: 35px;
}
h2 {
	font-size: 17px;
	font-weight: bold;
	color: #706f6f;
	margin-top: 15px;
	margin-bottom: 5px;
	display: block;
}
h2 a {
	font-size: 16px;
	font-weight: bold;
	color: #706F6F;
	/*display: block;*/
}
.h2title a,
.h2title .date {
	font-size: 20px !important;
	font-weight: normal !important;
	color: #5f5e5e;	
	display: block;	
}
h2 a:hover {
	color: #999;
}
p {
	font-size: 16px;
	color: #878787;
	line-height: 20px;
	display: block;
}
hr {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #808080;
	height: 1px;
	padding-top: 10px;
	padding-bottom: 4px;
}


#SearchResults {
	margin: 0px;
	padding: 0px;
	list-style-type: none;	
}
#SearchResults li {
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#SearchResults h2 {
	line-height: 26px;
}
.empty {
	clear: both;
}
.globalwrapper {
	min-height: 100%;
	margin: 0 auto -44px; /* the bottom margin is the negative value of the footer's height */
	position: relative;
	background-image: url(../images/wrapperbgr.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.whitehead {
	background-color: #FFF;
	height: 108px;
	background-image: url(../images/headbgr.png);
	background-repeat: repeat-x;
}
.navhead {
	background-color: #FFF;
	height: 49px;
	background-image: url(../images/newnavbgr.png);
	background-repeat: repeat-x;	
}
.midwrapper {
	background-image: url(../images/contentbgrshadow.png);
	background-repeat: repeat-x;
}
.footer, .push {
	height: 44px; /* .push must be the same height as .footer */
}
.wrapper {
	text-align: left;
	/*width: 963px;*/
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 14px;
	padding-left: 14px;
}
.wrapcontent {
	/*padding-top: 14px;*/
	background-image: url(../images/contentbgrshadow.png);
	background-repeat: repeat-x;
	padding-right: 14px;
	padding-bottom: 55px;
	padding-left: 14px;
}
.navhead .left {
	width: 960px;
	float: left;
	height: 49px;
}
.header_links {padding: 0px; height: 18px; margin-top: 0px; margin-right: 0px; margin-bottom: 5px; margin-left: 0px;}
.header_links a {font-family: Arial; font-weight: bold;}
.header_links img {vertical-align: middle;padding-left: 3px; padding-right: 3px;}


#mainnav,
#mainnav ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	position: relative;
	z-index: 50;
	}

#mainnav li ul {
	visibility: hidden;
	/*top: 100%;*/
	top: 43px;
	left: 0px;
	z-index: 3;
	position: absolute;
	width: 175px;
	}

#mainnav li li ul {
	z-index: 4;
	top: 0px;
	left: 200px;
	}

#mainnav li:hover > ul {
	visibility: visible;
	}

/* li
-----------------------------------*/

#mainnav li {
	font: 100%/1.2 Arial, Helvetica, Verdana, Sans-serif;
	font-weight: bold;
	float: left;
	padding: 0;
	margin: 0;
	position: relative;
	top: 0;
	left: 0;
	text-transform: uppercase;
	z-index: 2;
	}


#mainnav li li { 
	font-size: 100% !important;
	font-weight: normal !important;
	width: 200px;
	display: inline;
	text-transform: none !important;
	z-index: 3;
	}
	
#mainnav li li li { 
	font-size: 100% !important;
	font-weight: normal !important;
	width: 200px;
	display: inline;
	text-transform: none !important;
	z-index: 3;
	}

/* a / strong / span
-----------------------------------*/

#mainnav a {
	cursor:	pointer;
    }

#mainnav strong {
	cursor:	default;
	}

#mainnav a,
#mainnav strong {
	text-decoration: none;
	display: block;
	margin: 0;
	}

/* Top */
#mainnav a.top,
#mainnav strong.top {
	height: 30px;
	position: relative;
    top: 0;
    left: 0;
    overflow: hidden;
	}
/*
#mainnav a.top span,
#mainnav strong.top span {
    display: none;
	}
*/

#mainnav a.top span,
#mainnav strong.top span {
    display: block;
	height: 100%;
    width: 200px;
    position: absolute;
    top: 0;
    left: 0;
	}


/* Sub */
#mainnav li li a,
#mainnav li li strong {
	display: block;
	padding: 5px 5px 5px 10px;
	}

/* Top roll - Colours */
#mainnav a {
	color: #ccc;
	}
#mainnav a:link {
	color: #58595b;
	}
#mainnav a:visited {
	color: #58595b;
	}
#mainnav a:focus {
	color: #000;
	}
#mainnav a:hover {
	color: #000;
	}
#mainnav a:active {
	color: #000;
	}

/* Roll hold over - colours */
/* CSS reliant */
#mainnav li:hover>a {
	color: #000;
	}

/* JavaScript reliant */
#mainnav li.over a.over-parent {
	color: #000;
	}


/* Current page selected - colour */
#mainnav strong.top {
	color: #fff;
	font-weight: bold;
	}


/* Image rollover */
#mainnav a:link span {
	background-position: 0 0px;
	}
#mainnav a:focus span {
	background-position: 0 0px;
	}
#mainnav a:hover span {
	background-position: 0 0px;
	}
#mainnav a:active span {
	background-position: 0 0px;
	}

/* Roll hold over - image */
/* JavaScript reliant */
#mainnav li.over a.over-parent span {
	background-position: 0 0px;
	}
/* CSS reliant */
#mainnav li:hover>a span {
	background-position: 0 0px;
	}


/* Top image roll - section on */
#mainnav li.active a.top span {
	background-position: 0 -46px;
	}
#mainnav li.active a.top:link span {
	background-position: 0 -46px;
	}
#mainnav li.active a.top:focus span {
	background-position: 0 -46px;
	}
#mainnav li.active a.top:hover span {
	background-position: 0 -46px;
	}
#mainnav li.active a.top:active span {
	background-position: 0 -46px;
	}

/* Hold  roll over - image */
/* JavaScript reliant */
#mainnav li.active a.over-parent span {
	background-position: 0 -46px;
	}
/* CSS reliant */
#mainnav li.active:hover>a.top span {
	background-position: 0 -46px;
	}

/* Current page selected - image */
#mainnav strong.top span {
	background-position: 0 -46px;
	}


/* Sub (overrides above)
----------------------------------------- */

/* Roll - section inactive */
#mainnav li li a { 
	border-top: solid 1px #4c5258;/* border top on <a> overlaps bg image in IE5.5/6 */
	background-color: #666D75;
	color: #fff;
	}
#mainnav li li a:link {
	background-position: 0px 0;
	background-color: #666D75;
	color: #fff;
	}
#mainnav li li a:visited {
	color: #fff;
	}
#mainnav li li a:focus {
	background-position: -200px 0px;
	background-color: #8C9298;
	color: #fff;
	border-color: #4c5258;
	}
#mainnav li li a:hover {
	background-position: -200px 0px;
	background-color: #8C9298;
	color: #fff;
	border-color: #4c5258;
	}
#mainnav li li a:active {
	background-position: -200px 0px;
	background-color: #8C9298;
	color: #fff;
	border-color: #4c5258;
	}

/* Hold roll */
/* JavaScript reliant */
#mainnav li li.over a.over-parent {
   	background-position: -200px 0px !important;
	background-color: #8C9298 !important;
	color: #fff !important;
	border-color: #4c5258;
	}
/* CSS reliant */
#mainnav li li:hover>a {
	background-position: -200px 0px !important;
	background-color: #8C9298 !important;
	color: #fff !important;
	border-color: #4c5258;
	}


/* Parent - alt image */
/* JavaScript reliant */
#mainnav li li a.parent {
	background-image: url(../images/subnavparent.png);
	}
/* CSS reliant */
#mainnav li li.parent>a {
	background-image: url(../images/subnavparent.png);
	}


/* Current page selected - alt colour/image */
#mainnav li li strong { 
	background-image: url(../images/subnav.png);
	background-position: -400px 0;
	border-top: solid 1px #4c5258;
	background-color: #fff;
	color: #111;
	}
	
/* Current page selected - parent - alt image */
/* JavaScript reliant */

#mainnav li li strong.parent {
	background-image: url(../images/subnavparent.png);
	}

/* CSS reliant */

#mainnav li li.parent>strong {
	background-image: url(../images/subnavparent.png);
	}

/* ------------ Main Nav active background image styling ------------ */

#mainnav li a.top {
	padding: 16px 12px 0 12px;
	}
		
#mainnav li.active {
	background: transparent url(../images/bg-mainnav-item-1.png) no-repeat left 7px;
	color:#ee3424;
	}
#mainnav li a.top:hover {
color:#000;
}
#mainnav li:hover > a.top span
{
    color:#000;
}
#mainnav li.active a.top,
#mainnav li.active strong.top {
	background: transparent url(../images/bg-mainnav-item-1-right.png) no-repeat right 7px;
	color: #ee3424;
	padding: 16px 12px 0 12px;
	padding-right:20px;

	}

.navhead .right {
	float: right;
	padding-right: 33px;
	padding-top: 8px;
}
.mod-search {
	height: 28px;
	width: 209px;
	z-index: 10;
	background: transparent url(../images/bg-search.png) no-repeat 0 0;
	float: right;
}
.mod-search .field {
	border: 0 !important;
	color: #666;
	font-family: arial, helvetica, verdana, clean, sans-serif;
	padding: 0 0 0 12px;
	vertical-align: middle;
	width: 170px;
	background-color: Transparent;
	position: absolute;
	top: 1px;
	line-height: 22px !important;
	}
.mod-search .element {
	width: 209px;
	}
.mod-search legend {
	display: none;
	}

	
/* OVERLABEL - critical css properties handled in jquery.overlabel-2.js */	
.mod-search label.overlabel {
	line-height: 1.1;
	}	
.mod-search label.overlabel span.desc {
	color: #666;
	left: 12px;
	line-height: 1.1em;
	position: absolute;
	z-index: 2;
	top: 6px;
	display: none;
	}
.mod-search label.show {
	border: none;
	padding-top: 0 !important;
	}	
.mod-search span.submit input {
	line-height: 1.1em;
	position: absolute;
	z-index: 2;
	left: 184px;
	top: 8px !important;
	}		
	
/* Reveal field label */
.mod-search label.show span.desc {
	padding: 0 0 0 12px!important;
	display: block;
	}	
	
.mod-search fieldset,
.mod-search label.show,
.mod-search span.desc  {
	padding: 0!important;
	margin: 0!important;
	line-height: 1.1!important;
	/*top:2px!important;*/
	}		
.columnone {
	float: left;
	width: 660px;
}
.columntwo {
	float: right;
	width: 294px;
	padding-top: 8px;
}
.hlogo {
	width: 257px;
	float: left;
	padding-top: 31px;
	padding-left: 19px;
}
.groupmenu {
	width: 366px;
	float: left;
	padding-top: 36px;
	padding-left: 10px;
}
#socials {
	float: right;
	width: 285px;
	padding-top: 19px;
	padding-right: 6px;
}
#searchbox {
	margin-top: 35px;
	*margin-top: 38px; /*IE*/
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	outline: none;
}
#searchbox fieldset{
	margin: 0px;
	padding: 0px;
	height: 38px;
	width: 266px;
	background:url(../images/search_bg.png) no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#searchbox input.searchinput {
	background-image: none;
	float: left;
	width: 200px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	margin-left: 2px;
	color: #b0b2b0;
	font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	border: 1px solid #FFF;
	margin-top: 2px;
}
#searchbox input.searchinput:hover {
	color: #333;
}
#searchbox input.searchsubmit {
	float: right;
	width: 39px;
	height: 36px;
}
#nav {
	font-family: Arial;
	font-size: 13px;
	padding: 0px;
	list-style-type: none;
	margin-top: 22px;
	*margin-top: 25px; /*IE*/
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 688px;
	background-image: url(../images/navbgr.png);
	background-repeat: repeat-x;
	background-position: left top;
}
#nav li{
	float: left;
}
#nav .current .link_on,
#nav .section .link_on
{
	background-color: #EF3B2A;
	color: #fcfdfe;
	display: block;
	text-decoration: none;
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 11px;
	padding-bottom: 17px;
}
#nav .link .link_on{
	background-color: #c2c2c3;
	color: #57585a;
	display: block;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 11px;
	padding-bottom: 11px;
	*padding-bottom: 10px; /*IE*/
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#nav .link .link_on:hover{
	background-color: #EF3B2A;
	color: #fcfdfe;
	display: block;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 11px;
	padding-bottom: 11px;
	*padding-bottom: 10px; /*IE*/
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.latest_jobs {
	display: block;
	width: 292px;
	background-color: #E7E7E7;	
	border:solid 1px #535152;
	height: 188px;
}
.latest_jobs .header {
  font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0px;
  font-size: 22px;
  font-weight: normal;
  color: #5F5E5E;
  display: block;
  padding-top: 10px;
  padding-right: 20px;
  padding-bottom: 10px;
  padding-left: 20px;
}
.latest_jobs .latest_content {
	margin: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.latest_jobs .latest_content a {
	display: block;
	margin: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	font-size: 12px;
	font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.search_box {
	background-color: #57585a;
	height: 305px;
	width: 218px;
	padding-right: 24px;
	padding-left: 24px;
	padding-top: 20px;
}
.search_box fieldset{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.search_box .submit,
.new_search .submit {
	margin-left: 1px;
	margin-top: 15px;
	background-color: #ff5434;
	background-image: url(../images/findmeajob.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 33px;
	width: 213px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
}
.search_box .submit:hover,
.new_search .submit:hover {
	background-image: url(../images/findmeajobhov.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.new_search {
	background-color: #e7e7e7;
	display: block;
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: solid 1px #535152;
	height: 188px;
}
.new_search h1 {
	font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0px;
	font-size: 22px;
	font-weight: normal;
	color: #5f5e5e;
	display: block;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.new_search .search_elements {
	margin: 0px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.new_search table,
.new_search table tr,
.new_search table tr td {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.keywordsfield {
	background-color: #FFF;
	display: block;
	padding-top: 9px;
	padding-right: 5px;
	padding-bottom: 9px;
	padding-left: 5px;
	width: 608px;
	color: #57585A;
	font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	border: 1px none #000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
	font-style: italic;
}

.new_search div.skinned-select .select-text, 
.new_search div.skinned-select .select-text-subcat, 
.new_search div.skinned-select select, 
.new_search div.skinned-select select option 
  {	width: 200px;	padding: 0px;	margin-top: 0px;	margin-right: 0px;	margin-bottom: 0px;	margin-left: 0px;	overflow: hidden;}
  
.tdfirst {}
.selectspace {	display: block;	height: 15px;}


/* skinned select */
div.skinned-select {
	background: url('../images/skin1.png') no-repeat scroll 0pt 100%;
}
div.skinned-select select {
	font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
	opacity: 0;
	filter: alpha(opacity = 0);
	moz-opacity: 0;
	position: relative;
	z-index: 100;
	height: 35px;
	font-size: 13px !important;
	cursor: pointer;

}
div.skinned-select .select-text {
	font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px !important;
  position: absolute;
	text-indent: 10px;
	line-height: 35px;
	width: 215px;
	z-index: 1;
		height: 35px;
	overflow: hidden;
}
div.skinned-select .select-text-subcat {
	font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px !important;
  position: absolute;
	text-indent: 10px;
	line-height: 35px;
	width: 215px;
	z-index: 1;
}
div.skinned-select .select-text,
div.skinned-select .select-text-subcat,
div.skinned-select select,
div.skinned-select select option {
	width: 200px;
	font-size: 13px;
	color: #57585a;
}

/* non javascript version select */

.my-skinnable-select select {
  width: 200px;
  font-size: 13px;
  border: 1px solid #3a3a3b;
	font-size: 13px !important;
  background-color: white;
  display: block;
  padding-top: 3px;
  padding-right: 5px;
  padding-bottom: 3px;
  padding-left: 5px;
  color: #57585A;
  font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  border: 1px none black;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 1px;
}

#content {
	width: 930px;
	padding-top: 5px;
	*padding-top: 25px; /*IE*/
	padding-right: 25px;
	padding-left: 15px;
}
.onboard_box {
	background-color: #939395;
	height: 200px;
	width: 218px;
	margin-top: 5px;
	padding-top: 20px;
	padding-right: 24px;
	padding-left: 24px;
}
.signup_box {
	background-color: #bfbfc0;
	height: 34px;
	width: 218px;
	margin-top: 5px;
	padding-right: 24px;
	padding-left: 24px;
	padding-top: 9px;
	padding-bottom: 9px;
}
.banner_right {
	height: 492px;
	width: 266px;
	margin-top: 5px;
	margin-bottom: 1px;
}
div.con-footer, .push {
	height: 44px; /* .push must be the same height as .footer */
}
div.con-footer {
	background: #666d75 url(../images/bg-footer.png) repeat-x 0 0;
	width: 100%;
	position:absolute;
	bottom: 0;
	height: 44px;			/* Height of the footer */
}

div.con-footer-inner {
	margin: 0 auto;
	position: relative;
	width: 960px;
}
div.mod-footernav {
	left: 20px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 11px;
	width: 500px;
	}
#footernav {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
	
#footernav .fspacer {
	margin-right: 10px;
	margin-left: 10px;
}

#footernav li {
	font: 91.6%/1.2 Arial, Helvetica, Verdana, Sans-serif;
	float: left;
	font-weight: normal;
	padding: 0px;
	position: relative;
	top: 0;
	left: 0;
	text-transform: uppercase;
	z-index: 2;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}

#footernav li ul {display: none;}

#footernav a {
	cursor:	pointer;
    }

div.copyright {
	color: #58595B;
	font-size: 83.3%;
	padding: 0;
	position: absolute;
	right: 15px;
	text-align: right;
	top: 15px;
	width: 300px;
	}	

#footermenu {
	padding: 0px;
	list-style-type: none;
	font-size: 10px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footermenu li{
	float: left;
	margin-right: 6px;
}
#threegeeks {
	padding: 0px;
	list-style-type: none;
	font-size: 10px;
	float: right;
	margin-top: 19px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#threegeeks li{
	float: left;

}
#content .title{
	float: left;
}
#content .date {
	float: right;
}
.onboard_box fieldset {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin-top: 15px;
	*margin-top: 0px; /*IE*/
	margin-bottom: 0px;
	margin-left: 0px;
}
.onboard_box input.username {
	margin: 0px;
	height: 23px;
	width: 197px;
	border: 1px solid #3a3a3b;
	font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px !important;
	color: #57585a;
	padding-top: 5px;
	*padding-top: 7px; /*IE*/
	padding-right: 8px;
	padding-bottom: 5px;
	*padding-bottom: 3px; /*IE*/
	padding-left: 8px;
}
.onboard_box input.password {
	padding: 0px;
	height: 23px;
	width: 197px;
	border: 1px solid #3a3a3b;
	margin-top: 15px;
	*margin-top: 11px; /*IE*/
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px !important;
	color: #57585a;
	padding-top: 5px;
	*padding-top: 7px; /*IE*/
	padding-right: 8px;
	padding-bottom: 5px;
	*padding-bottom: 3px; /*IE*/
	padding-left: 8px;
}
.onboard_box .submit {
	*margin-top: 11px; /*IE*/
	margin-left: 1px;
	margin-top: 15px;
	background-color: #ff5434;
	background-image: url(../images/submitbtn.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 33px;
	width: 213px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
}
.onboard_box .submit:hover {
	background-image: url(../images/submitbtnhov.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.banner_middle {
	margin-top: 30px;
	margin-bottom: 30px;
	height: 120px;
	width: 622px;
}
.intcolumnone {
	float: left;
	width: 206px;
}

.intcolumntwo {
	float: right;
	width: 754px;
}
#intheader {
	height: 129px;
	width: 754px;
	background-repeat: no-repeat;
	background-position: left top;
}
#intheader h1{
	font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 30px;
	font-weight: normal;
	color: #f7f8fb;
	margin: 0px;
	padding-top: 65px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}

#menucontainer {
	background-color: #57585a;
	width: 170px;
	border-right-width: 6px;
	border-right-style: solid;
	border-right-color: #FFF;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 13px;
	padding-bottom: 13px;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.bannerleft {
	height: 476px;
	width: 200px;
	border-right-width: 6px;
	border-right-style: solid;
	border-right-color: #FFF;
}
#intcontent {
	width: 674px;
	padding-right: 40px;
	padding-left: 40px;
	padding-top: 5px;
	padding-bottom: 20px;
}
#jobcontent {
	width: 690px;
	margin-left: 30px;
	margin-top: 10px;
}
#leftmenu {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#leftmenu .current .left_on {
	font-family: Arial;
	color: #EF3B2A;
	display: block;
	padding-top: 7px;
	padding-bottom: 7px;
	font-size: 13px;
	background-image: url(../images/strelica2.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 17px;
}
#leftmenu .link .left_on {
	font-family: Arial;
	display: block;
	padding-top: 7px;
	padding-bottom: 7px;
	color: #f8f9fc;
	font-size: 13px;
	background-image: url(../images/strelica.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 17px;
}
#leftmenu .link .left_on:hover {
	color: #EF3B2A;
	background-image: url(../images/strelica2.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 17px;
}
#MemberLoginForm_LoginForm fieldset {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#MemberLoginForm_LoginForm input[type='submit'] {
	font-size: 12px;
	font-weight: bold;
	line-height: 1em;
	color:#fff;
	padding: 4px;
	clear:both;
	border:1px solid #0074b3;
	margin-right: 10px;
	background-color: #EF3B2A;
	margin-top: 15px;
}
#ForgotPassword {
	margin-bottom: 30px;	
}
.jobitem {
	display: block;
	border: 1px solid #ebe8e8;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}.jobitem .left{
	float: left;
	width: 667px;
	text-align: justify;
}
.jobitem .right {
	float: right;
	width: 185px;
	text-align: left !important;
	padding-top: 0px;
}
.jobitem .right p {
	font-size: 12px;	
}
.readmorebtn {
	background-color: #EF3B2A;
	padding-top: 6px;
	padding-bottom: 6px;
	display: block;
	font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px !important;
	color: #FFF !important;
	cursor: pointer !important;
	text-align: left !important;
	padding-left: 10px;
}
.readmorebtn:hover {
	background-color: #C2C2C3;	
	background-image: url(../images/readmorestrhover.png);
	background-repeat: no-repeat;
	background-position: right center;
}.jobDetails {
	display: block;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #c2c2c3;
	border-bottom-color: #c2c2c3;
	margin-top: 15px;
	padding-top: 7px;
	padding-bottom: 7px;
}
.jobDetails .left {
	float: left;
	width: 420px;
	text-align: justify;
}
.jobDetails .right {
	float: right;
	width: 185px;
	text-align: left !important;
	padding-top: 8px;
}
.jobDetails .left p {
	font-size: 12px;	
}
.jobDetails p {
	margin: 0px;
	padding: 0px;	
}
#PageNumbers {
	text-align: center;	
}
#PageNumbers .current {
	background-color: #f68e84;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;	
	color: white;
}
#PageNumbers a {
	background-color: #EF3B2A;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: white;
}
#PageNumbers a:hover {
	background-color: #f68e84;	
}
#MemberLoginForm_LoginForm fieldset {
	margin: 0px;
	padding: 0px;	
}
#Form_ContactForm input[type='submit'] {
	font-size: 12px;
	font-weight: bold;
	line-height: 1em;
	color:#fff;
	padding: 4px;
	clear:both;
	border:1px solid #a50e00;
	margin-right: 10px;
	background-color: #EF3B2A;
	margin-top: 10px;
	margin-left: 10px;
}
.collapsible{
	margin: 0px;
	padding:10px;
	height:16px;
	cursor: pointer;
	border-top:#f0f0f0 1px solid;
	background: #c2c2c3;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:uppercase;
	font-size:14px !important;
	font-weight: normal;
}
.container {
	padding:0;
	margin:0;	
}
.container p {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
.container ul {
	
}
.container li {
	font-weight: normal !important;
}
.collapse-close {
	background-image: url(../images/plus.jpg);
	background-repeat: no-repeat;
	background-position: right center;	
}
.collapse-open {
	background-image: url(../images/minus.jpg);
	background-repeat: no-repeat;
	background-position: right center;	
}
#Form_ContactForm_Method {
	margin: 0px;
	padding: 0px;
	list-style-type: none;	
}
#Form_ContactForm_Method li {
	list-style-type: none;		
}
#Form_ContactForm fieldset {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#Form_ContactForm input[type="submit"] {
	margin: 0px;
}
#Form_ContactForm input {
	padding: 5px !important;	
}
#Form_Form fieldset {
	margin: 0px;
	padding: 0px;	
}
#Form_Form input[type="text"] {
	padding: 5px;	
}
#Form_Form select {
	width: 100%;	
}
#Form_Form .message {
	color: #F00 !important;	
}
#Form_Form input[type='submit'] {
	font-size: 12px;
	font-weight: bold;
	line-height: 1em;
	color:#fff;
	clear:both;
	margin-right: 10px;
	background-color: #EF3B2A;
	margin-top: 5px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 10px;
	padding-left: 4px;
	width: 318px;
	border: 1px solid #EF3B2A;
}
#MemberLoginForm_LoginForm {
	margin-top: 25px !important;
}
#MemberLoginForm_LoginForm input[type='submit'] {
	font-size: 12px;
	font-weight: bold;
	line-height: 1em;
	color:#fff;
	clear:both;
	margin-right: 10px;
	background-color: #EF3B2A;
	margin-top: 5px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 10px;
	padding-left: 4px;
	width: 318px;
	border: 1px solid #EF3B2A;
}
.forma h1 {
	font-family: Tahoma, Geneva, sans-serif;
	padding-bottom: 10px;
	display: block;
}
.readmore {
	background-color: transparent;
	background-image: url(../images/readmore.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	display: block;
	overflow: hidden;
	height: 39px;
	width: 105px;
	margin-top: 15px;
	margin-bottom: 20px;
	text-decoration: none !important;
}
.readmore:hover {
	background-color: transparent;
	background-image: url(../images/readmore-hover.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#content h1 {font-size: 37px;}